Bug 1113027 - Out of date package: openSUSE:Factory/iso-codes is out of date
Out of date package: openSUSE:Factory/iso-codes is out of date
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: openSUSE GNOME
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-24 06:24 UTC by Sean Lewis
Modified: 2019-01-09 09:23 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Dominique Leuenberger 2018-11-05 07:59:11 UTC
This packages is maintained by the GNOME Team - assigning this bug to somebody else makes no sense
Comment 2 Dominique Leuenberger 2019-01-09 09:23:23 UTC
You did the update yourself - this has since been accepted to Tumbleweed

sr#650159

Update iso-codes to 4.1 (forwarded request 650113 from seanlew)